#!/bin/sh
export PATH='/wrkdirs/usr/ports/textproc/hs-hxt-regex-xmlschema/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hxt-regex-xmlschema
version: 9.2.0.3
id: hxt-regex-xmlschema-9.2.0.3-A6MHU8Fr4h51Bn5Dtn5uwa
key: hxt-regex-xmlschema-9.2.0.3-A6MHU8Fr4h51Bn5Dtn5uwa
license: MIT
copyright: Copyright (c) 2010- Uwe Schmidt
maintainer: Uwe Schmidt <uwe@fh-wedel.de>
author: Uwe Schmidt
stability: stable
homepage: http://www.haskell.org/haskellwiki/Regular_expressions_for_XML_Schema
synopsis: A regular expression library for W3C XML Schema regular expressions
description:
    This library supports full W3C XML Schema regular expressions
    inclusive all Unicode character sets and blocks.
    The complete grammar can be found under <http://www.w3.org/TR/xmlschema11-2/#regexs>.
    It is implemented by the technique of derivations of regular expressions.
    .
    The W3C syntax is extended to support not only union of regular sets,
    but also intersection, set difference, exor.
    Matching of subexpressions is also supported.
    .
    The library can be used for constricting lightweight scanners and tokenizers.
    It is a standalone library, no external regex libraries are used.
    .
    Extensions in 9.2: The library does nor only support String'\''s, but also
    ByteString'\''s and Text in strict and lazy variants
category: Text
abi: 2df98b0754cd18957bf9c68229433684
exposed: True
exposed-modules:
    Text.Regex.Glob.Generic Text.Regex.Glob.Generic.RegexParser
    Text.Regex.Glob.String Text.Regex.XMLSchema.Generic
    Text.Regex.XMLSchema.Generic.Matching
    Text.Regex.XMLSchema.Generic.Regex
    Text.Regex.XMLSchema.Generic.RegexParser
    Text.Regex.XMLSchema.Generic.StringLike Text.Regex.XMLSchema.String
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/hxt-regex-xmlschema-9.2.0.3
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/hxt-regex-xmlschema-9.2.0.3
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/hxt-regex-xmlschema-9.2.0.3
hs-libraries: HShxt-regex-xmlschema-9.2.0.3-A6MHU8Fr4h51Bn5Dtn5uwa
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    hxt-charproperties-9.2.0.1-DFKuHAMsc8NJwk1yc4YSyO parsec-3.1.13.0
    text-1.2.3.0
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             hxt-charproperties-9.2.0.1-DFKuHAMsc8NJwk1yc4YSyO=4409b441fd123142c40b14c81d0921d7
             parsec-3.1.13.0=ff96a7d721e7eba90658510ffb69603c
             text-1.2.3.0=9ad7bbe7c5dcb4150d56b6f4034f18b1
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/hxt-regex-xmlschema-9.2.0.3/html/hxt-regex-xmlschema.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/hxt-regex-xmlschema-9.2.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

